<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HomeWork 006</title>
    <link rel="stylesheet" href="style.css">
    <link
      src="https://cdnjs.cloudflare.com/ajax/libs/mdb-ui-kit/3.3.0/mdb.min.css"
      rel="stylesheet"
      />
    
</head>
<body>
    <table>
        <tr>
            <td colspan="2" style="background-color: #737373;color:white;">Internet Payment</td>
        
        </tr>
        <tr class="start">
            <td style=" background-color: #FCC8FE; color: #142DFF;"> <i class="fas fa-play-circle fa-2x"></i>Start at <span style="color: green;">0:00</span></td>
            <td style="background-color: #BFF4FB;color: #142DFF;">Stop at <span style="color:red;">0:00</span></td>
        </tr>
        <tr>
            <td style="background-color: #F567FA;"><span style="color: green;">0</span> Minute(s)</td>
            <td style="background-color: #87EEFC;"><span  style="color: green;" id="real"></span> Real(s)</td>
        </tr>
        <tr>
            <td colspan="2" style="background-color: #ddd"><button id="start" style="background-color: green;">Start</button></td>
            
        </tr>
        <tr>
            <td id="time" colspan="2" style="background-color: #9CA2FB; color:white;"></td>
            
        </tr>
    </table>
    <script src="script.js"></script>
</body>
</html>